body {
  background: #f3f3f3;
}

#DMain {
  background: white;
  border: 1px solid #ccc;
}

#DMain > div {
  padding: 1em 2em;
}

#Announcement {
  background: lightyellow;
  border: 1px solid black;
  font-size: 90%;
}

#Announcement td {
  padding: 0.5em;
}

#DMain tr {
  vertical-align: top;
}

.left {
  margin-left: 2em;
}

#Announcement td {
  width: 50%;
}

#EOY {
  display: none;
  font-size: 8pt;
}

#Data td:nth-child(n+2) {
  text-align: right;
}

#DMain tr {
  vertical-align: top;
}

select {
  background: yellow;
}

#Data th {
  cursor: pointer;
}

.sort {
  float: right;
}
